Frage bzgl. Update

Hallo zusammen!

sagt mal, im Shopware Archiv steht bei den ganzen Versionen immer nur, dass mindestens 4.2.0 benötigt wird. Heißt das, ich kann von 5.0.4 direkt auf 5.1.3 gehen, oder die Zwischenversionen vorher installieren zu müssen? Und macht das Sinn? Oder ist 5.1.3 noch nicht empfehlendwert (wg. Kompatibilitätsproblemen mit Plugins z.B.)?

LG,

Nicole

@AutoFrau schrieb:

Hallo zusammen!

sagt mal, im Shopware Archiv steht bei den ganzen Versionen immer nur, dass mindestens 4.2.0 benötigt wird. Heißt das, ich kann von 5.0.4 direkt auf 5.1.3 gehen, oder die Zwischenversionen vorher installieren zu müssen? Und macht das Sinn? Oder ist 5.1.3 noch nicht empfehlendwert (wg. Kompatibilitätsproblemen mit Plugins z.B.)?

LG,

Nicole

Hallo,

ja genau, du kannst von Shopware 5.0.4 direkt auf Shopware 5.1.3 aktualisieren - wenn du das automatische Update im Shopware Backend machst, wird dir da auch keine andere Möglichkeit angeboten.

Vorher solltest du aber in den Changelogs der Versionen nachsehen, was sich so geändert hat, nicht das du plötzlich überrascht bist/wirst, das sich etwas geändert hat, das du so in deinem Shop nicht haben willst.

Shopware 5.1.0 beispielsweise führt den neuen MediaService ein - das heisst, die Bilder werden (gerade auf dem FTP) anders abgespeichert, und nicht mehr alle in einem Ordner.

Ansich sollten die Plugins auch (recht schnell) immer für die aktuelle Version freigegeben werden - diese sollten also ansich eine Aktualisierung auf die neuste Version auch nicht im Wege stehen.

Beste Grüße

Sebastian

1 Like